Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1073469 - Build python-daemon for RHEV-3.4
Summary: Build python-daemon for RHEV-3.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution
Version: 3.4.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 3.4.0
Assignee: Ofer Schreiber
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-03-06 13:42 UTC by Ofer Schreiber
Modified: 2015-09-22 13:10 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-09 14:06:49 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0661 normal SHIPPED_LIVE python-daemon for RHEV-3.4.0 2014-06-09 18:04:22 UTC

Description Ofer Schreiber 2014-03-06 13:42:10 UTC
This bug is required in order to ship python-deamon via errata

Comment 4 errata-xmlrpc 2014-06-09 14:06:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0661.html


Note You need to log in before you can comment on or make changes to this bug.